#!/bin/sh

export HOME=$AUTOPKGTEST_TMP
export PATH=$PATH:$HOME/.local/bin
export PIP_DISABLE_PIP_VERSION_CHECK=1

if [ $(id -u) = 0 ]
then
    chown nobody:nogroup $HOME
    runuser="runuser -p -u nobody --"
else
    runuser=""
fi

$runuser pip3 install world
pip3 list --format=columns
pip3 show world
ls -ld $HOME/.local/lib/python3.*/site-packages/world-*.dist-info
$runuser pip3 uninstall -y world
pip3 list --format=columns
